=== modified file 'cron-scripts/README'
--- cron-scripts/README	2016-08-01 10:35:03 +0000
+++ cron-scripts/README	2016-10-05 10:33:07 +0000
@@ -1,10 +1,10 @@
-This script triggers a build of the official Ubuntu Core snap package at:
-
-https://code.launchpad.net/~snappy-dev/+snap/ubuntu-core
-
-If you have a personal branch of lp:ubuntu-core-snap (using your own PPAs
+This script triggers a build of the official Core snap package at:
+
+https://code.launchpad.net/~snappy-dev/+snap/core
+
+If you have a personal branch of lp:core-snap (using your own PPAs
 during build for injecting test packages etc...), then please adjust the
-variables at the top of lp-build-ubuntu-core to match your needed targets.
+variables at the top of lp-build-core to match your needed targets.
 (do not forget to fix the mail receipients too)
 
 There is an example crontab to show how the script should be invoked by cron

=== modified file 'cron-scripts/crontab.example'
--- cron-scripts/crontab.example	2016-08-01 10:35:03 +0000
+++ cron-scripts/crontab.example	2016-10-05 10:33:07 +0000
@@ -1,1 +1,1 @@
-30 4 * * * /home/ogra/ubuntu-core-builds/lp-build-ubuntu-core >>/home/ogra/ubuntu-core-builds/build.log 2>&1
+45 4 * * * /home/ogra/core-builds/lp-build-core >>/home/ogra/core-builds/build.log 2>&1

=== renamed file 'cron-scripts/lp-build-ubuntu-core' => 'cron-scripts/lp-build-core'
--- cron-scripts/lp-build-ubuntu-core	2016-10-04 16:29:23 +0000
+++ cron-scripts/lp-build-core	2016-10-05 10:33:07 +0000
@@ -19,7 +19,7 @@
 
 # basic paths
 home = os.getenv("HOME")
-workdir = home+"/ubuntu-core-builds"
+workdir = home+"/core-builds"
 
 # we need to store credentials once for cronned builds
 cachedir = workdir+"/cache"
@@ -29,11 +29,11 @@
     # send failure mails to defined recipients
     sender = 'ogra@canonical.com'
     if buildlog:
-        mailtext = "ubuntu-core {} snap\nBuild requested at {}\nFailed for id: {}\nLink to build log: {}".format(arch, stamp, failure, buildlog)
-    mailtext = "build-ubuntu-core: {} ".format(failure)
+        mailtext = "core {} snap\nBuild requested at {}\nFailed for id: {}\nLink to build log: {}".format(arch, stamp, failure, buildlog)
+    mailtext = "build-core: {} ".format(failure)
 
     message = MIMEText(mailtext)
-    message['Subject'] = '%s ubuntu-core snap failed to build !' % arch
+    message['Subject'] = '%s core snap failed to build !' % arch
     message['From'] = 'Snap Auto Builder <%s>' % sender
     message['To'] = ", ".join(mailreceivers)
     try:
@@ -49,7 +49,7 @@
 pidfile = workdir+"/build.pid"
 if os.path.isfile(pidfile):
     print "A pid file %s already exists, it seems like" % pidfile
-    print "there is already a build-ubuntu-core running."
+    print "there is already a lp-build-core running."
     print "exiting !"
     sendMail("","","pid exists","")
     sys.exit()
@@ -123,7 +123,7 @@
         if buildlog != 'None':
             print(buildlog)
             arch = str(buildlog).split('_')[4]
-        print("ubuntu-core snap {} build at {} failed for id: {} log: {}".format(arch, stamp, failure, buildlog))
+        print("core snap {} build at {} failed for id: {} log: {}".format(arch, stamp, failure, buildlog))
         sendMail(arch, stamp, failure, buildlog)
 
 

